Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Nsf::Event

Event.

Field Summary
`EVENT_PLAY_SONG`
`EVENT_SELECT_SONG` A new song has been selected.
`EVENT_STOP_SONG` Song has stopped playing.

Field Detail

### EVENT_PLAY_SONG

    public EVENT_PLAY_SONG

### EVENT_SELECT_SONG

    public EVENT_SELECT_SONG

  A new song has been selected.

### EVENT_STOP_SONG

    public EVENT_STOP_SONG

  Song has stopped playing.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD